.certifikat-produkt { width: 95px; height: 40px; background-color: #459DD2; margin-top: 0px; margin-left: 5px; float: left; }
.certifikat-produkt a { display: block; width: 65px; height: 33px; color: #f2f2f2!important; font-size: 14px; text-decoration: none!important; padding: 7px 0 0 30px; background: url(./images/1360769527_pdf.png) no-repeat 5px center; line-height: 14px; }
.certifikat-produkt a span { font-size: 11px; }


#pccd-text-float-left {float: left;max-width: 500px;}
#pccd-text-float-right {float: right;max-width: 400px;}

#pccd-text-float-left .text-blok {max-width: 500px;}
#pccd-text-float-right .text-blok {max-width: 400px;}

#pccd-text-float-left .h2-blok {max-width: 500px;}
#pccd-text-float-right .h2-blok {max-width: 400px;}

.clanky-separator {border-bottom: 2px #F3F3F3 dotted;}

.zaruka-vypinace { position: absolute; padding: 0; top: -61px; left: 287px; }
.zaruka-vypinace img { max-width: 100px!important; }
.zaruka-vypinace .tb-img { width: auto; }
/* ----------------------------------------------------------------------------------------------------------
#) BODY CONTAINER
---------------------------------------------------------------------------------------------------------- */
body {background: url('./images/bcg.jpg')repeat-x 0px 88px;}
#body1 {background: url('images/bcg1.jpg')repeat-x 0px 88px;}
div#body-container {width: 965px; height: auto; margin: 0px auto; background-color: #fff;}
.byvanie_h {color: #ce69a2; font-size: 15px;}
.priemysel_h {color: #f0c102; font-size: 15px;}
.kancelaria_h {color: #459dd2; font-size: 15px;}
.tabulka1 td,.tabulka1 th {height: 24px;}
.vypinace {margin-top: 10px;}
.vypinace img {max-width: 110px;}
.img-vyp {padding-right: 15px; font: 11px Arial;}
.text-vyp {padding-top: 5px;}
.tech-info td {height: 24px;}

.basketball-table {border-top: 1px solid #f5f5f5; border-left: 1px solid #f5f5f5;}
.basketball-table td {border-bottom: 1px solid #f5f5f5; border-right: 1px solid #f5f5f5; padding-left: 5px; padding-right: 5px;}

.byvanie-color {border-bottom: 3px solid #ce69a2; width: 218px!important;}
.kancelaria-color {border-bottom: 3px solid #459dd2; width: 218px!important;}
.priemysel-color {border-bottom: 3px solid #ffcd00;}
.no-border {border: none!important;}
.speci2 th {height: 30px; background-color: #45ade7; color: #fff; padding-right: 20px; padding-left: 10px; text-align: left;}
.speci2 th:nth-child(2) {padding-right: 50px;}
.speci2 td {height: 30px; padding-left: 10px; text-align: left;}

.speci3 td {padding-top: 10px;}
.titletext {font-size: 11px!important; color: #565656;}
.for-left {padding-left: 24px!important;}
.cad-table {border-top: 1px solid #e7e7e7; border-left: 1px solid #e7e7e7;}
.cad-table td {border-bottom: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7; padding: 4px;}
.cdgr {background-color: #f7f6f6;}

div#sipka-scroll {width: 42px; height: 52px; background: url('./images/sipka-scroll.png') no-repeat; position: fixed; right: 0px; top: 400px; cursor: pointer; display: none; z-index:10010;}

.hover_link a:hover {text-decoration: underline;}
.no-hover a:hover {font: 11px/27px Arial!important;}

#kat-zigbee-blok {width: 180px; height: 30px; background-color: #EDEAEA; margin-bottom: 10px; font: bold 14px/30px Arial; color: #232323; text-transform: uppercase;}
#kat-zigbee-blok span {position: relative; left: 19px;}

div.prof-box {width: 758px; height: 189px; border: 1px solid #edeaea; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
div.prof-prihlasenie {width: 451px; float: left; height: 189px;}
div.prof-prihlasenie table {font: 13px Arial; color: #292929; margin-left: 30px; margin-top: 25px;}
div.prof-prihlasenie table input[type=text] {width: 200px; height: 27px; border: 2px solid #c1bfbf; font: 13px/27px Arial; color: #292929; padding-left: 5px; padding-right: 5px;} 
div.prof-prihlasenie table input[type=submit] {width: 214px; height: 31px; font: bold 13px/31px Arial; color: #fff; background: url('/sites/default/files/submit-prof.png') no-repeat left top; border: none!important; cursor: pointer;}
div.prof-prihlasenie table td {padding-bottom: 16px;}

div.prof-link {float: left; width: 306px; height: 189px; border-left: 1px solid #edeaea; background-color: #f9f9f9;}
#poziadat-o-registraciu {width: 306px; margin-top: 30px;}
#poziadat-o-registraciu img {margin-left: 33px;}
#poziadat-o-registraciu a {font: bold 16px Arial; color: #292929!important; text-decoration: underline; position: relative; left: 18px; top: -7px;}
#poziadat-o-registraciu a:hover {text-decoration: none;}
#zabudnute-heslo {width: 306px; padding-top: 25px;}
#zabudnute-heslo a {font: 13px Arial; color: #292929!important; text-decoration: underline; position: relative; left: 76px;}
#zabudnute-heslo a:hover {text-decoration: none;}

.zabudnute-heslo {font: 13px Arial!important; color: #292929!important;}
.zabudnute-heslo td {padding-bottom: 9px!important;}
.zabudnute-heslo input[type=text] {width: 160px!important; height: 27px!important; padding-left: 5px!important; padding-right: 5px!important; border: 2px solid #c1bfbf!important;}
.zabudnute-heslo input[type=submit] {width: 174px!important; height: 31px!important; background: url('/sites/default/files/submit-prof.png') no-repeat center top; border: none!important; cursor: pointer; font: bold 13px/31px Arial; color: #fff; margin-left: 40px;}
.vypis-info {padding-left: 20px; padding-right: 20px; padding-top: 20px; font: bold 13px/18px Arial; color: #e75239; display: none;}
/* ----------------------------------------------------------------------------------------------------------
#) BODY CONTAINER - LINK CONTAINER
---------------------------------------------------------------------------------------------------------- */
div#link-container {float: left; width: inherit; height: 117px;}
div#sub-link {float: left; width: 723px; height: 170px;}

div.link {float: left; margin-right: 3px;}
a.block-link1 {width: 238px; height: 117px; display: block; background: url('../images/img1.jpg') top no-repeat;}
a.block-link1:hover {background: url('../images/img1.jpg') bottom no-repeat;}

a.block-link2 {width: 238px; height: 117px; display: block; background: url('../images/img2.jpg') top no-repeat;}
a.block-link2:hover {background: url('../images/img2.jpg') bottom no-repeat;}

a.block-link3 {width: 238px; height: 117px; display: block; background: url('../images/img3.jpg') top no-repeat;}
a.block-link3:hover {background: url('../images/img3.jpg') bottom no-repeat;}

div#info-block1 {float: left; width: 117px; height: 117px;}
a.block-link4 {width: 117px; height: 117px; display: block; background: url('../images/img4.jpg') top no-repeat;}
a.block-link4:hover {background: url('../images/img4.jpg') bottom no-repeat;}

div#info-block2 {width: 120px; height: 117px; float: left; margin-left: 3px;}
a.block-link5 {width: 120px; height: 117px; display: block; background: url('../images/img5.jpg') top no-repeat;}
a.block-link5:hover {background: url('../images/img5.jpg') bottom no-repeat;}

/* ----------------------------------------------------------------------------------------------------------
#) CONTENT CONTAINER
---------------------------------------------------------------------------------------------------------- */
div#page-content-container {float: right; width: 965px; height: auto;}
div#page-content-container-default {float: left; width: 952px; height: auto; padding-left: 13px;}

div#pccd-left {width: 635px; height: auto; float: left; padding-bottom: 50px;}
div#pccd-title {width: auto; height: auto; float: left; padding-top: 24px;}
div#pccd-title h1 {font: 30px Arial; color: #141414;}

div#pccd-left-long {width: 935px; height: auto; float: left; padding-bottom: 50px;}

div#pccd-perfix {float: left; width: 635px; height: auto; padding-top: 20px; font: bold 12px Arial; color: #2a2a2a; line-height: 18px;}
div#pccd-perfix a {color: #67950b; text-decoration: underline;}
div#pccd-perfix ul { margin:0 0 0 10px; padding:0; list-style: none; }
div#pccd-perfix li { font-weight: normal; }


div#pccd-text {float: left; width: 635px; height: auto; font: 12px Arial; color: #565656; padding-top: 20px; padding-bottom: 50px; line-height: 18px;}
div#pccd-text a {color: #67950b; text-decoration: underline;}
div#pccd-text a:hover {text-decoration: none;}
div#pccd-text p {margin: 0px; padding: 0px;}
div#pccd-text p span {font-weight: bold; color: #000;}
div#pccd-text ul {list-style-image: url('./images/arrow_green.jpg'); line-height: 20px;}

tr.pccd-t-r {background-color: #f8f8f8;}
div#pccd-text table {width: 635px; height: auto; margin-top: 38px;}
div#pccd-text table td {height: 35px;}
td.pccd-t-c1 {width: 30px; text-align: right;}
td.pccd-t-c2 {width: 502px; padding-left: 25px;}
td.pccd-t-c2 {color: #595858!important;}

div#pccd-right {float: left; width: 265px; height: auto; padding-left: 52px; padding-top: 18px;}
div#pccd-right img {margin-bottom: 17px;}

div.border {padding-top: 20px; border-bottom: 1px solid #CECECE; width: 715px; float: left;}

div.h2-blok {width: 635px; height: 14px; background: #F3F3F3; float: left;}
div.h2-blok h2 {margin: 0px; padding: 0px; background: #fff; width: auto; font: bold 13px Arial; color: #000; float: left; padding-right: 10px; margin-top: -2px; text-transform: uppercase; }

div.h2-blok-thin {width: 450px!important; height: 14px!important; background: #F3F3F3!important; float: left!important; margin:15px 0 0 2px;!important}
div.h2-blok-thin h2 {margin: 0px!important; padding: 0px!important; background: #fff!important; width: auto!important; font: bold 13px Arial!important; color: #000!important; float: left!important; padding-right: 10px!important; margin-top: 0px!important; text-transform: uppercase!important; }

div.h2-blok-long {width: 100%; height: 14px; background: #F3F3F3; float: left; margin-top: 20px; margin-bottom: 20px;}
div.h2-blok-long h2 {margin: 0px; padding: 0px; background: #fff; width: auto; font: bold 13px Arial; color: #000; float: left; padding-right: 10px!important; margin-top: -2px!important; text-transform: uppercase; float: left; text-align: left; margin-left: -0px!important;}

/* OPERA */@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	div.h2-blok-long h2 {margin-top: -1px!important;}
}
div.h2-blok-long a {color: #121212!important;}
div.h2-blok-long a:hover {text-decoration: underline;}
div.detail-blok {margin-top: 40px!important; margin-bottom: 40px!important;}

div.text-blok {float: left; width: 635px; height: auto; padding-top: 18px; padding-bottom: 30px;}
div.text-blok1 {float: left; width: 768px; height: auto;}
div.tb-img {float: left; width: 200px; height: auto;}
div.tb-img img {max-width: 180px!important; max-height: 200px!important; margin-left: auto; margin-right: auto; display: block;}

div.tb-text {float: left; padding-left: 17px; height: auto; width: 418px;}
div.tb-text1 {float: left; padding-left: 17px; height: auto; width: 538px; font: 12px Arial!important; color: #565656!important; line-height: 18px!important;}
div.tb-text1 > ul {margin-top: 0px!important; padding-top: 0px!important;}
div.tb-text1 p {margin-top: 0px!important; padding-top: 0px!important;}
div.tb-text1 a:hover {text-decoration: underline;}

div.tb-text-photo table {text-align: center;}
div.tb-text-photo table td {padding: 5px; font-size: 11px!important;}
div.tb-text-photo table img {max-width: 170px!important;}
.tab1 td {vertical-align: top; padding: 3px;}
.CTX {margin-top: 15px; text-align: center;}
.CTX td {padding-left: 10px;}
.CTX img {max-width: 134px!important; max-height: 134px!important;}

div.blog-column {float: left; padding-bottom: 10px;}
div.blog-column a {color: #565656!important; font: 12px Arial; line-height: 18px}
div.blog-date {float: left; padding-bottom: 10px; color: #67950B; font: 11px Arial;}
.autor-blog {float: right; margin-top: 40px;}

/* ----------------------------------------------------------------------------------------------------------
#) BODY CONTAINER - BOTH CONTAINER
---------------------------------------------------------------------------------------------------------- */
/*
div.both-box {width: 240px; height: 116px; float: left; background: #EDEDEA;margin-top: 3px;}
div.both-box p {font: 11px Arial; color: #73706c; margin-left: 13px; margin-top: 9px; line-height: 14px;}
div.both-box a {font: 11px Arial; color: #73706c;}
div.both-box ul {list-style: none; margin: 0px; padding: 0px; margin-left: 14px; margin-top: 9px;}
div.both-box ul li {height: 16px;}
div.both-box ul li a {font: 11px Arial; color: #8c8882; text-decoration: none;}
div.both-box ul li a:hover, div.both-box a:hover {color: #4a4845;}
*/

/* ----------------------------------------------------------------------------------------------------------
#) O NAS
---------------------------------------------------------------------------------------------------------- */
table.o-nas {text-align: center; width: 635px; font: 11px Arial; margin-top: 15px!important;}
table.o-nas a {display: block; background-color: #f4f6f6; border: 1px solid #dcdcdc; width: 200px!important; height: 128px!important; padding: 1px; margin-right: 5px;}
table.o-nas table td table td {vertical-align: middle;}
table.o-nas table {width: auto!important;}
table.o-nas a > table {width: 202px!important; height: 130px!important; margin: 0px!important; padding: 0px!important; margin-top: -1px!Important;}
table.o-nas img {max-width: 190px!important; max-height: 118px!important;}
td.font-img {vertical-align: top; padding-top: 10px; height: 70px!important;}



/* ----------------------------------------------------------------------------------------------------------
#) MAPA STRANKY
---------------------------------------------------------------------------------------------------------- */
.mapa-stranky {}
div.mapa-sekcia {width: 635px; border-bottom: 1px solid #c9c9c9; font: bold 14px Arial; color: #302e2e; padding-bottom: 8px; margin-bottom: 5px;margin-top; float: left; margin-top: 17px;}
div.mapa-sekcia:first-child{margin-top: 0px!important;}
ul.mapa-stranky {margin: 0px; padding: 0px; list-style: none; margin-top: 3px; float: left;}
li.ulTitle {width: 633px; height: 35px; background-color: #eeeeee; border: 1px solid #e8e8e8; cursor: pointer;}
li.ulTitle span {font: bold 13px Arial; block; height: 35px; width: 600px; display: block; line-height: 36px; background: url('./images/plus.png') no-repeat 10px center; padding-left: 30px; color: #464646;}
li.ulTitle ul {margin-top: 10px; padding-left: 56px; line-height: 25px; list-style-image: url("../../../default/files/userfiles/image/arrow_green.jpg"); float: left; margin-bottom: 5px;}
li.ulTitle ul a {color: #565656!important;}

.mapa-active {background: url('./images/arrow-down.png') no-repeat 10px center!important;}
#dialogBcg {z-index: 9999!important;}

/* ----------------------------------------------------------------------------------------------------------
#) FORMAT TEXTU / TABULKA / LINK
---------------------------------------------------------------------------------------------------------- */
table.speci {margin-top: -0px!important; width: 435px!important;}
table.speci img {padding-right: 5px;}
table.speci td {height: 0px!important;}
.speci1 {width: 230px;}
.speci2 {width: auto!important;}
.hidde { display:none; }


/* ----------------------------------------------------------------------------------------------------------
#) GALLERY - CONTENT BOX
---------------------------------------------------------------------------------------------------------- */
div#gallery-box {float: left; width: inherit; height: auto;}

div.gCols {float: left; width: 227px; height: 109px; margin-right: 18px; margin-bottom: 18px;}
div.gCols h2 {font: bold 11px Arial; color: #36312F; text-transform: uppercase; margin-left: 3px; margin-top: 3px;}
div.gCols ul {margin: 0px; padding: 0px; list-style: none; margin-top: 5px; margin-left: 3px;}
div.gCols ul li {height: 11px; margin-top: -2px;}
div.gCols ul li a {font: 11px Arial; color: #4B4B4B}
div.gCols ul li a:hover {color: #5a92f3}

.catalog_img { width:123px; }
.catalog_table td { width:123px; vertical-align: top; text-align:center; padding:0 10px 5px 10px; font-size:11px; line-height:14px; }
.catalog_table td.title {padding:0 10px 30px 10px; text-align: left; font-size: 10px;}
img.pdf-kat {position: relative; top: 3px; margin-right: 3px;}

.galeria { border:1px solid #fff; padding:2px; }
.galeria:hover { border:1px solid #eeeeee; padding:2px; }

/* ----------------------------------------------------------------------------------------------------------
#) SKOLENIA - Center text
---------------------------------------------------------------------------------------------------------- */
div#center-text {float: left; width: 443px; height: auto; padding-top: 20px; padding-left:3px; font: 12px Arial; color: #565656; line-height: 18px;}
div#center-title {width: auto; height: auto; float: left;}
div#center-title h1 {font: 30px Arial; color: #141414;}
div#center-text ul {list-style-image: url('./images/arrow_green.jpg'); line-height: 20px;}
div#center-text a {color: #67950B;}

div.hidde ul {list-style-image: url('./images/arrow_green.jpg'); line-height: 20px;}

div#center-title1 {width: 739px; height: auto; float: left;}
div#center-title1 h1 {font: 30px Arial; color: #141414;}

div#center-text-long {float: left; width: 743px; height: auto; padding-top: 20px; padding-left:25px;}
div#center-text-long1 {float: left; width: 768px; height: auto; padding-top: 0px; position: relative; left: 0px; font: 12px Arial; color: #565656; line-height: 18px; padding-bottom: 20px;}
div#center-text-long1 ul {list-style-image: url('./images/arrow_green.jpg'); line-height: 20px;}
div#center-text-long1 a {color: #67950B;}
.border_site {border: 1px solid #eeeeee;}

div#center-text1 {float: left; width: auto; height: auto; padding-top: 0px; font: 12px Arial; color: #565656; line-height: 18px;}
div#center-text1 p {margin: 0 0 15px 3px; padding: 0px;}
div#center-text1 h2 {margin: 0px 0 15px 3px; padding: 0px; color:#3c3535; font-size:15px; }
div#center-text1 a {color: #67950B;}
div#center-text1 ul {list-style-image: url('./images/arrow_green.jpg'); line-height: 20px;}

/* ----------------------------------------------------------------------------------------------------------
#) VSEOBECNY KATALOG
---------------------------------------------------------------------------------------------------------- */
div#vseob-katalog-img {float: left; width: 810px; height: auto; float: left; margin-left: -45px;}
div.vki-kat {float: left; width: 115px; height: auto; margin-left: 45px;}
div.vki-img {float: left; width: 115px; height: 115px; cursor: pointer; padding: 2px; border: 1px solid #d8d8d8;}
div.vki-text {float: left; width: 116px; height: 30px; text-align: center; font: bold 12px Arial; color: #202020; line-height: 26px; padding: 2px; margin-top: 3px;}

div.vseob-kat-katalog {float: left; width: 764px; height: auto; padding-top: 20px;}
div.catalog-cell1 {float: left; width: 235px; height: auto; margin-left: 29px;}
div.catalog-cell1:first-child {margin-left: 0px!important;}
div.cl-title {width: 230px; height: auto; font: bold 12px Arial; color: #101010; padding-bottom: 10px;}
div.cl-katalog {width: 230px; padding-top: 4px; padding-bottom: 4px; background:}
div.cl-katalog a {font: 11px Arial; color: #303030!important; padding-left: 15px; display: block; background: url('./images/arrow_green.jpg') no-repeat left 1px;}
div.cl-katalog a:hover {text-decoration: underline; color: #000!important;}

span.iobLegrand {background-color: #bfca21; color: #557465!important;}
.vki-active {background: url('./images/vseob-active.png') no-repeat center!important;}


/* ----------------------------------------------------------------------------------------------------------
#) PREDAJNE
---------------------------------------------------------------------------------------------------------- */
div#map_hover {margin-top: 20px; margin-bottom: 20px;}

.predajna-box {width: 635px; height: 90px; float: left; margin-top: 20px; border-bottom: 1px solid #e8e5e5; padding-bottom: 20px;}
.predajna-box:last-child {border-bottom: 0px!important;}

.predajna-img { float: left; width: 150px; height: 90px; position: relative; }
.predajna-img #certfikat { position: absolute; width: 21px; height: 112px; top: -12px; left: 6px; }
.predajna-img table {width: 150px!important; height: 90px!important; margin: 0px!important; text-align: center;}
.predajna-img.certif table { margin-left: 40px!important; }
.predajna-img table img {max-width: 150px!important; max-height: 90px!important;}

.predajna-info {float: left; width: auto; height: 90px;}
.predajna-info table {width: auto!important; height: auto!important; margin-top: 0px!important; margin-left: 40px; padding: 0px!important;}
.predajna-info.certif table { margin-left: 51px; }
.predajna-info > table td {}
.pred-td {padding-left: 20px; height: 18px!important;}
.pred-td1 {width: 204px; height: 18px!important;}

div.img-prod-box {width: 180px; height: auto; padding-top: 10px;}
div.boxik1 {width: 85px; height: 85px; margin-right: 10px; float: left; background-color: #000; text-align: center; font: 10px Arial; color: #fff; line-height: 85px;}
div.boxik2 {width: 85px; height: 85px; float: left; margin-right: 10px; margin-bottom: 10px;}
/* ----------------------------------------------------------------------------------------------------------
#) MODALNE OKNO
---------------------------------------------------------------------------------------------------------- */
#close-black {position: absolute; width: auto; height: auto; margin-left: 590px; margin-top: -13px; z-index: 100;}
#close-black img {cursor: pointer;}
.index-dw {height: 280px!important;}
#lcs-dw {height: 250px!important;}
#xl-dw {height: 250px!important;}
#container {background-color: #fff!important;}

.dialogWindow-black {width: 570px; height: 320px; border: solid 1px #444444; background: #444444; -moz-box-shadow: 0px 0px 10px #666; -webkit-box-shadow: 0px 0px 10px #666; display: none; position: absolute; top: 50%; left: 50%; z-index: 9999;}
.celiane-dw {width: 600px!important; height: 400px!important; padding: 4px;}
.prehliadky-dw {width: 940px!important; height: 320px!important; padding: 4px;}

.prehliadky-dw #close-black {margin-left: 935px !important; margin-top: -20px !important; }

div#dialogBcg, div#dialogBcgEN {display: none; position: fixed; overflow: hidden; top: 0; left: 0; width: 100%; height: 100%; z-index: 9998;}
div#dwIframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
div.dwPriehladnost {background: #666666; opacity: 0.3; filter: alpha(opacity = 30);}
.dialogWindow {width: 570px; /*height: 320px;*/ border: solid 1px #767d7d; background: #f1f1f1; -moz-box-shadow: 0px 0px 10px #666; -webkit-box-shadow: 0px 0px 10px #666; display: none; position: absolute; top: 50%; left: 50%; z-index: 9999;}
div.dwHeader {width: 570px; height: 50px; background-color: #ffffff; border-bottom: 1px solid #e5e5e5;}
p#mw-title {color: #141414; font: 18px Arial; line-height: 50px; margin-left: 20px;}
div#close-dw {position: absolute; margin-left: 550px; margin-top: -40px;}
div#close-dw img {cursor: pointer;}
div.dwBody {width: 570px; height: auto;}
div.dwBody_prehliadka {width: 940px; height: auto;}


div.dwBody table {font: 12px Arial; color: #565656; margin-top: 20px; margin-left: 20px;}
div.dwBody table td {padding: 0px 5px;}
input.dw-input {width: 190px; height: 23px; margin-left: 40px; border: 1px solid #e5e5e5; padding-left: 5px; padding-right: 5px; font: 12px Arial; color: #141414; line-height: 23px;}
input.dw-submit {background-color: #edeaea; height: 30px; font: bold 12px Arial; color: #565656; cursor: pointer; border: 1px solid #e2dede; padding-left: 5px; padding-right: 5px; margin-top: 15px;}
input.dw-submit:hover {background-color: #dbd8d8; border: 1px solid #d2cece;}

.changeCborder {border: 1px solid #cccccc!important;}
.pagination {z-index: 9999!important;}
/* ----------------------------------------------------------------------------------------------------------
#) BODY CONTAINER - FOOTER
---------------------------------------------------------------------------------------------------------- */
/*div#footer {float: left; width: 100%; min-height: 215px; padding-top: 10px; background-color: #e8e8e8; margin-top: 30px; padding-bottom: 10px;}
div#footer-center {width: 965px; margin: 0px auto;}
div#footer-center-left {float: left; width: 730px; padding-left: 13px; padding-top: 25px;}
*/
div.footer-menu {float: left; width: auto; height: auto; margin-right: 20px;}
div.foot-menu-title {font: bold 11/18px Arial; color: #493b3b; padding-bottom: 10px;}
div.foot-menu-link {width: auto; height: auto; padding-top: 0px; /*background: url('./images/foot-menu.png') repeat-x top left;*/}

div.foot-menu-link ul {margin: 0px; padding: 0px; list-style: none;}
div.foot-menu-link ul li a {font: 11px Arial; color: #7c7171;}
div.foot-menu-link ul li a:hover {text-decoration: none; color:#2d2727;}
/*
div#footer-center-right {float: right; width: 180px; height: auto; padding-top: 25px; padding-left: 0px;}
div#footer-center-right p {font: 11px Arial; color: #5f5e5e; line-height: 18px;}
div#footer-center-right a {font: 11px Arial; color: #5f5e5e;}
div#footer-center-right a:hover {text-decoration: underline;}
div#fcr-title {font: bold 11px Arial; color: #493b3b; padding-bottom: 25px;}

div#footer-index { font-size:11px; color:#5d5b5b; float:left; margin:10px 0 0 13px;}
*/
.foo-menu {display: none; width: 145px!important; padding-left: 10px!important;}
.foo-menu li {padding-left: 7px!important; background: url('./images/fooli.png')no-repeat left 6px!important;}
.foo-menu li a {display: block; margin-top: 3px; line-height: 16px!important;}
.foo-menu li a:hover {text-decoration: underline!important;}
.foo-activeX {color: #121212!important;}
.foo-link {color: #8C8882!important;}
.foo-link:hover {text-decoration: underline;}



/* ----------------------------------------------------------------------------------------------------------
#) REFERENCIE
---------------------------------------------------------------------------------------------------------- */
.referencie-table { margin-top: 20px; }
.referencie-table td { width: 200px; padding-right: 10px; }
.referencie-table td.rtd1t { vertical-align: top; font-weight: bold; padding-bottom: 5px; text-align: left; height: auto; }
.referencie-table td.rtd2i { height: 150px; vertical-align: middle; }
.referencie-table td.rtd2i img { max-width: 200px; height: 150px; }
.referencie-table td.rtd3p { padding-top: 10px; vertical-align: top; }

#referencie-bcg { width: 635px; height: 422px; background: url(/sites/all/themes/legrand/images/referencie-bcg.jpg) no-repeat center center;   margin-top: 10px; }
#referencie-bcg a { display: block; padding: 1px 5px 0 5px; background-color: #b0b1b1; color: #fefefe; font-weight: bold; width: auto; position: absolute; text-transform: uppercase;
-webkit-transition-property: background color;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background color;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease;
	-o-transition-property: background color;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease;
	-ms-transition-property: background color;
	-ms-transition-duration: 0.2s;
	-ms-transition-timing-function: ease;
	transition-property: background color;
	transition-duration: 0.2s;
	transition-timing-function: ease;
 }
#referencie-bcg a:hover { background-color: #d29e71; }
#administrativni-budovy { margin: 53px 0 0 214px; }
#datova-centra { margin: 95px 0 0 103px }
#obchodni-centra { margin: 106px 0 0 409px }
#prumyslove-provozy { margin: 159px 0 0 55px }
#rezidencni-projekty { margin: 205px 0 0 248px }
#skoly-univerzity-a-muzea { margin: 224px 0 0 435px }
#sportovni-zarizeni { margin: 309px 0 0 468px }
#hotely { margin: 260px 0 0 215px }
#energetika { margin: 302px 0 0 39px }
#nemocnice-zdravotni-pece { margin: 371px 0 0 93px }
/* ----------------------------------------------------------------------------------------------------------
#) SLIDE MENU na indexe
---------------------------------------------------------------------------------------------------------- */

div.slider-title {min-width: 121px; height: 117px; float: left; background-repeat: no-repeat; cursor: pointer;}
div.slide-box {float: left; height: 117px; width: 357px; display: none;}
			
div.byvanie-slide {background: url('./images/byvanie.jpg') no-repeat;}
div.kancelarske-priestory-slide{background: url('./images/kancelarske-priestory.jpg') no-repeat;}
div.istenie-distribucia-slide {background: url('./images/istenie-distribucia.jpg') no-repeat;}
			
div.slide-box ul {background-color: #fff; height: 107px; width: 357px; margin: 0px; padding: 0px; cursor: default!important; list-style: none; padding-top: 10px; overflow: hidden;}
div.slide-box ul li {font: 11px/17px Arial;}
div.slide-box ul li a:hover {text-decoration: underline;}
			
ul.byvanie-slide {background-color: #f4f0f7!important;}
ul.byvanie-slide li {width: 140px; float: left;  margin-left: 20px;}
ul.byvanie-slide li a {font: 11px/17px Arial; color: #584564; text-decoration: none; display: block; float: left; width: 145px; background: url('./images/slider-title-ul.png') no-repeat left 7px; padding-left: 11px;}
			
ul.kancelarske-priestory-slide {background-color: #e0ebf2!important;}
ul.kancelarske-priestory-slide li {width: 140px; float: left; margin-left: 20px;}
ul.kancelarske-priestory-slide li a {font: 11px/17px Arial; color: #246b95; text-decoration: none; display: block; float: left; width: 145px; background: url('./images/slider-title-ul.png') no-repeat left 7px; padding-left: 11px;}
			
ul.stenie-distribucia-slide {background-color: #f7f4ec!important;}
ul.stenie-distribucia-slide li {width: 140px; float: left; margin-left: 20px;}
ul.stenie-distribucia-slide li a {font: 11px/17px Arial; color: #6C5B27; text-decoration: none; display: block; float: left; width: 150px; background: url('./images/slider-title-ul.png') no-repeat left 7px; padding-left: 8px;}
		
/* prave boxy */

#right .news-box div.h2-block, #right .products-box div.h2-block{      
   width:265px!important;
   float:none;
}
#right .news-box .text-blok, #right .products-box .text-blok {
   width:265px;   
}

/*  iso 11801 */

.otazka-blog span {
    -moz-user-select: auto;
    background: url("images/light-off.png") no-repeat scroll right 8px #fcfcfc;
    color: #319ed6;
    cursor: pointer;
    display: block;
    padding: 10px 40px 10px 17px;
}

.otazka-blog.open span {
    background: url("images/light-on.png") no-repeat scroll right 8px #fcfcfc;
}
.otazka-blog .odpoved {
border-top: 1px solid #e4e4e4;
    padding: 10px 17px;
display:none;
}


.otazka-blog.open .odpoved {
display:block;
}


.otazka-blog {
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(222, 222, 222, 0.4);
    margin: 9px 0 0;
}
